body {
	font-family: 'Montserrat', sans-serif;
	margin: 5px;
	padding: 5px;
	 }
.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 48
}
a:link {
	color: #FF0000;
}
a:visited {
	color: #FF0000;
}
a:hover {
	color: #FF3300;
}
a:active {
	color: #FF6600;
}
ul {
	list-style-type: none;
	list-style-image: url(arrow10.png);
}
ol {
	color: #339966;
	list-style-type: decimal;
}
h1 {
	font-size: 18px;
	font-weight: 600;
}
